
Foreman - Bug #2542

sort_both and sort_asc images are missing for datatables (e.g. compute resource vm listing)

05/22/2013 08:32 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision af1b6350 - 05/28/2013 11:18 AM - Joseph Magen

fixes #2542 - sort image listing with datatables

Revision 99740e36 - 05/28/2013 12:10 PM - Joseph Magen

fixes #2542 - sort image listing with datatables

(cherry picked from commit af1b63500af591325ccdbe0dbfc9caac232cd37c)

History

#1 - 05/28/2013 06:06 AM - Joseph Magen

- Status changed from New to Ready For Testing

- Assignee set to Joseph Magen

https://github.com/theforeman/foreman/pull/657

#2 - 05/28/2013 12:17 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset af1b63500af591325ccdbe0dbfc9caac232cd37c.
